/*======================================
Theme Name: Wink
Theme URI: https://www.cirquathemes.com
Description: A Divi child theme for lash technician.
Version: 1.0
Author: CIRQUA Themes
Author URI: https://www.cirquathemes.com
Template: Divi
======================================*/


/* GENERAL */

/* HEADER */
#main-header {
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
    box-shadow: 0 0px 0 rgba(0,0,0,.1);
}
ul#top-menu li.menu-item a {
    border-top: 1px solid #fff;
}
ul#top-menu li.menu-item a:hover {
    border-top: 1px solid #000;
}

/* OPTIN */
.optin h2 {
    text-align: center;
    font-size: 30px !important;
}
.optin .et_bloom_inline_form {
    padding: 0px !important;
}
.optin .et_bloom .et_bloom_form_header .et_bloom_form_text {
    max-width: 100%;
    padding: 15px 15px 0px 15px !important;
    display: block;
    clear: both;
}
.optin .et_bloom .et_bloom_form_container .et_bloom_form_header {
    background-color: #fff;
    padding: 15px 15px 0px !important;
    overflow: hidden;
    position: relative;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px 30px 40px !important;
}

/*BOOKING FORM */
#sln-salon.sln-salon--m {
    max-width: 100% !important;
}
.sln-box--main {
    margin-top: 0px !important;
    margin-bottom: 1em !important;
}
.sln-btn--emphasis, .sln-bootstrap .sln-btn--emphasis, .sln-stepper .step.step--active .step-number {
    background-color: #000 !important;
}
h1.text.sln-salon-title {
    font-family: 'Playfair Display' !important;
    color: #000 !important;
}
#sln-salon > form { 
    margin-top: 0px !important;
}

/*FOOTER*/
footer .et_pb_row_0 {
    background-color: #ffffff !important;
    background-image: none !important;
    color: #000 !important;
}
footer .et_pb_row_0 a {
    color: #000 !important;
}


/*MOBILE  MENU*/

/* Full height slide-in menu that comes from the right */
@media only screen and (max-width: 980px) {
  .mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d ;
  }
  #main-header .container.clearfix.et_menu_container {
    width: 100%;
  }
  .logo_container {
    padding-left: 30px;
  }
  #et-top-navigation {
    padding-right: 30px;
  }
  .mobile_menu_bar, #logo {
    z-index: 10000;
  }
  #mobile_menu {
    display: block !important;
    right: 0;
    left: auto;
    top: 0;
    padding-top: 80px;
    min-height: 100vh;
    width: 400px;
    border-top: none;
    transition: all .2s ease-in-out;
    transform-origin: right;
  }
  .mobile_nav.closed #mobile_menu {
    transform: rotateY(90deg);
    opacity: 0;
  }
  .mobile_nav.opened #mobile_menu {
    transform: rotateY(0);
    opacity: 1;
  }
  /* make the enclosing container transparent on Centered and Centered Inline Logo headers */  
div.et_menu_container div.mobile_nav { 
    background-color:transparent !important;
}
/*  switch off the Select Page text on Centered and Centered Inline Logo headers */
div.et_menu_container span.select_page {
    display:none !important;
} 
.et_header_style_split .mobile_menu_bar {
    top: -50px;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 95%!important;
}
}
@media only screen and (max-width: 480px) {
  #mobile_menu {
    width: 100%;
  }
}